Subject: [ipr-announce] IPR Disclosure: Huawei Technologies Co., Ltd's Statement about IPR related to RFC 5495 (2)

From: IETF Secretariat <[email-masked]>
Date: Thu, 26 Aug 2010 14:26:39 -0700 (PDT)

Dear Dan Li, Jianhua Gao, Snigdho Bardalai, Arun Satyanarayana:

An IPR disclosure that pertains to your RFC entitled "Description of the
Resource Reservation Protocol - Traffic-Engineered (RSVP-TE) Graceful Restart
Procedures" (RFC5495) was submitted to the IETF Secretariat on 2010-08-19 and
has been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1381/). The title of the IPR disclosure is
"Huawei Technologies Co.,Ltd's Statement about IPR related to RFC 5495 (2)."

The IETF Secretariat